# Shiny module to browser and export REDCap data

Shiny module to browser and export REDCap data

Test app for the redcap_read_shiny_module

## Usage

``` r
m_redcap_readUI(id, title = TRUE, url = NULL)

m_redcap_readServer(id)

redcap_demo_app()
```

## Arguments

- id:

  Namespace id

- include_title:

  logical to include title

## Value

shiny ui element

shiny server module

## Examples

``` r
if (FALSE) { # \dontrun{
redcap_demo_app()
} # }
```
